Thu, 17 Oct 2019 00:37:10 UTC

Information for RPM lorax-lmc-novirt-29.19-1.fc29.aarch64.rpm

ID15580056
Namelorax-lmc-novirt
Version29.19
Release1.fc29
Epoch
Archaarch64
Summarylivemedia-creator no-virt dependencies
DescriptionAdditional dependencies required by livemedia-creator when using it with --no-virt to run Anaconda.
Build Time2018-10-12 23:14:09 GMT
Size28560
492e8c0a0d968eb3dcf718a6979060b4
LicenseGPLv2+
Buildrootf29-build-13978677-1008680
Provides
lorax-lmc-novirt = 29.19-1.fc29
lorax-lmc-novirt(aarch-64) = 29.19-1.fc29
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
anaconda-core
anaconda-tui
lorax = 29.19-1.fc29
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
system-logos
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots